Subject: PMP> RE: IETF printer MIB v2 draft 11

From: [email-masked]
Date: Thu, 31 Jan 2002 10:10:35 -0800

Ira,

Will do!  Note that this is an error from RFC 1759.

	Ron

-----Original Message-----
From: McDonald, Ira [mailto:[email-masked]]
Sent: Thursday, January 31, 2002 9:46 AM
To: 'Steve Tarr'; McDonald, Ira; [email-masked]';
[email-masked]'
Subject: RE: IETF printer MIB v2 draft 11

Hi Steve,                                     Thursday (1 February 2002)

[With apologies for the delay in responding...]

Yes, you caught an error in section 2.2.13 "Alerts" of draft-11.

Ron Bergman - please delete the erroneous word "critical" where Steve
has indicated (fourth line on the top of page 16 in draft-11), when we
do the RFC Editor final pass - thanks.

Cheers,
- Ira McDonald (co-editor of Printer MIB v2)
  High North Inc

> ----------------------------------------------------------------------
> From: Steve Tarr [[email-masked]]
> Sent: Monday, January 14, 2002 5:41 PM
> To: [email-masked]
> Subject: IETF printer MIB v2 draft 11
> 
> Ira,
> 
> I think I may have discovered a minor error in the introductory text
> for this draft.  Section 2.2.13 "Alerts" says, in part "This table
> contains ...  description of each critical alert ..." while Section
> 2.2.13.3 "Alert Tables" says "...  all active alerts are represented."
> It looks to me like the word "critical" doesn't belong in 2.2.13.  Is
> this a correct reading of the draft, or am I missing something?
> 
> Thanks,
> Steve Tarr
> Xerox OPBU
> ----------------------------------------------------------------------